a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration:underline;
}
.white12 {
	font-size: 12px;
	color: #FFFFFF;
}
a.white12:link,a.white12:hover,a.white12:visited {
	font-size: 12px;
	color: #FFFFFF;
}
.blue12 {
	font-size: 12px;
	color: #004a80;
}
.h24 {
	line-height: 24px;
}


.grayd14 {
	font-size: 14px;
	color: #414141;
}
.grayd12 {
	font-size: 12px;
	color: #414141;
}
.red12 {
	font-size: 12px;
	color: #ff0000;
}
.h26 {
	line-height: 26px;
}

.b {
	font-weight: bold;
}
.hei18 {
	font-family: "ºÚÌå";
	font-size: 20px;
	color: #414141;
}
.u {
	text-decoration: underline;
}


.blueborder {
	border: 1px solid #C7DAE9;
}
.bluedborder {
	border: 1px solid #75a3c9;
}
.h22 {
	line-height: 20px;
}
.blue14 {
	font-size: 14px;
	color: #033256;
}

.grayborder {
	border: 1px solid #999999;
}
.picbg {
	background-image: url(images/index_pic_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
 
 
 
 
 
 